/*
	Style definitions for Ilam Life Drawing.

	Copyright &copy; 2015-2016 by Volker
*/

BODY {
	color: #000000;
	/* background-color: #eeeeee; */
	background-color: #FFFFFF; /* white */
}

EM {
	font-style: normal;
	font-weight: bold;
	color: purple;
}

H1 {
	text-align: left;
	font-size: 160%;  /* Default FF is 200% */
	/* margin-top: 3.5ex; */
}
H2 {
	text-align: left;
	font-size: 120%;  /* Default FF is ?% */
}
H3 {
	text-align: left;
	font-size: 105%;  /* Default FF is ?% */
}
H4 {
	text-align: left;
	font-size: 100%;  /* Default FF is ?% */
}

UL LI {
	margin: 0ex 0ex 1.5ex 0ex;  /* T R B L */
}

A:link {
	text-decoration: underline;
	/*color: blue;*/
	color: #0000C0;
}
A:visited {
	text-decoration: none;
	/*color: blue;*/
	/*color: #7000A0; /* purple-ish */
	color: #407030; /* dark-green/blue */
}
A:hover {
	text-decoration: underline;
	/*color: brown;*/
	color: purple;
	/*font-size: larger;*/
	font-weight: bold;
}
A:active {
	color: red;
	/*font-size: larger;*/
	font-weight: bold;
}

.myheader {
}
.myheader IMG {
	width: 800px;
	height: 204px;
	border: 0px solid;
	border-spacing: 0px;
	margin-top: 0px;
}
.myfooter {
	width: 100%;
	border: 0px solid red;
	border-spacing: 0px 3px;
	background-color: #DCF8FF;
	margin-top: 5px;
	font-size: smaller;
}
.myfooter TABLE {
	width: 100%;
	font-size: inherit;
}
.myfooter-crumbs {
	width: 100%;
	margin-top: 3.5ex;
	border: 0px;
	border-top: 2px solid #909090; /* Use instead of HR. */
	border-spacing: 0px 0px;
	padding-top: 0.5ex;
	text-align: center;
	font-size: smaller;
}
.myfooter-crumbs TABLE {
	width: 100%;
	border: 0px;
	border-spacing: 0px 0px;
	text-align: center;
	font-size: inherit;
}
.myfooter-crumbs HR {
	border: 1px solid #909090;
}

.Psignature {
	padding-left: 2.5em;
}

.general-table TD {
	vertical-align: text-top;
}

.QnA-table {
	padding-top: 0ex;
	padding-left : 5em;
	border: 0px;
	border-spacing: 0.3em 1ex;
}
.QnA-Q-td {
	width: 25%;
	padding-right: 1em;
	text-align: right;
	vertical-align: text-top;
	font-style: italic;
}

.contacts-table {
	padding-top: 0ex;
	padding-left: 1em;
	border-spacing: 1em 2ex;
}
.contacts-td {
	vertical-align: text-top;
	margin-top: 3ex;
}

.news-date {
	text-align: left;
	font-size: 100%;
	font-style: italic;
	/*background-color: lightgreen;*/
	background-color: #a0f0c0;
}
.dates-table {
	padding-top: 1ex;
	padding-left : 5em;
	border: 0px;
	border-spacing: 0.3em 1ex;
}
.dates-table EM {
	font-style: normal;
	font-weight: bold;
	color: black;
}

.poseimg {
	margin: 0.5ex;
	padding: 0.5ex;
	border: 1px dashed black;
}

.invitationtext {
	width: 50%;
	font-size: 120%;
}

.shortlist LI {
	margin-bottom: 0.6ex;
}
